
/*foundational styles*/

body {
    background: #ffffff;
}

a {
    color: #fff000;
    line-height: 27px;
    text-decoration: none;
}

a:hover, a:focus {
    color: #ffffff;
}

h1 {
    font-family: medium;
    font-size: 72px;
    color: #ffffff;
    text-shadow: 0px 0px 5px #000000;
    margin-bottom: -10px;
}

h3 {
    font-family: light;
    font-size: 43px;
    color: #ffffff;
    text-shadow: 0px 0px 5px #000000;
}

h4 {
    margin-top: 23px;
    margin-bottom: 23px;
    font-family: medium;
    font-size: 27px;
    color: #7c4d00;
}

p {
    font-family: arial;
    font-size: 18px;
}

@font-face {
    font-family: arial;
    src: url("../css/fonts/arial.ttf");
}
@font-face {
    font-family: medium;
    src: url("../css/fonts/medium.ttf");
}
@font-face {
    font-family: light;
    src: url("../css/fonts/light.ttf");
}

.columns-date {
    width: 37%;
    float: left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.columns-date-alt {
    width: 63%;
    float: left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.columns-alt {
    width: 50%;
    float: left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

select {
    border-radius: 10px;
}

ul {
    margin-left: 0px;
}

.row .row {
    margin-left: 0px;
    margin-right: 0px;
}

/* header & home hero styles */

#home {
	height: 715px;
	background: url("../img/home-hero.jpg");
	background-size: cover;
}
#header {
	background: #ffffff;
	position: relative;
	background: rgba(255, 255, 255, 1);
}
#home-header-menu {
    display: none;
}
.home-nav {
    position: relative;
    background: rgba(255, 255, 255, 0.63);
}
.header-logo {
    margin-top: 23px;
    padding-bottom: 32px;
    width: 83%
}
.header-social {
	margin-top: 23px;
	margin-bottom: 32px;
	text-align: center;
}
.header-social li {
	display: inline;
    margin-left: 13px;
    margin-right: 13px;
}
.header-social ul {
    margin-left: 0px;
}
.tripadvisor {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #49742e;
    height: 27px;
}
.tripadvisor:hover {
    fill: #000000;
}
.hotels {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #d31e1f;
    height: 27px;
}
.hotels:hover {
    fill: #000000;
}
.expedia {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #07284e;
    height: 27px;
}
.expedia:hover {
    fill: #000000;
}
.kayak {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #e96f10;
    height: 27px;
}
.kayak:hover {
    fill: #000000;
}
.facebook {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #2e4689;
    height: 27px;
}
.facebook:hover {
    fill: #000000;
}
.yellow-pages {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #000000;
    height: 27px;
}
.yellow-pages:hover {
    fill: #fff000;
}
.header-cta {
	padding-left: 87px;
}
.header-buttons {
    text-align: center;
    margin: 0px;
}
.header-buttons li {
    display: inline;

}
.header-buttons ul {
    margin-left: 0px;
}
.cta-text {
	font-size: 23px;
	font-family: medium;
	color: #000000;
	text-align: center;
}
.header-contact-buttons {
    width: 171px;
    height: 36px;
    background: #ffffff;
    border: solid 2px #7c4d00;
    border-radius: 23px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    box-shadow: 0px 0px 5px #fff000;
    color: #000000;
}
.header-contact-buttons:hover {
    background: #fff000;
    border: solid 2px #7c4d00;
    box-shadow: 0px 0px 5px #000000;
    color: #000000;
}
.main-menu {
	font-family: light;
	font-size: 24px;
    text-align: center;
}
.main-menu a {
	color: #000000;
}
.main-menu a:hover {
	color: #7c4d00;
}
.main-menu li {
	display: inline;
    margin-left: 13px;
    margin-right: 13px;
    color: #000000;
}


#mobile-menu {
    display: none;
}
#header {
	background: #ffffff;
}
#hero {
	height: 230px;
}



/* Notification Bar Styles - added 9/28/2024, removed 12/11/2024 by cdm*/



  body {
    /*margin-top: 50px; /* Adjust depending on the height of the notification bar */
}
  .notification-bar {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #ffd700;
    /*background-image: url();*/
    color: #000000;
    text-align: center;
    padding: 10px 0;
    z-index: 9999;
    font-size: 1em;
    background-position: center bottom;
    background-size: auto;
    background-blend-mode: overlay;
}
.notification-bar p, .notification-bar a {
    margin: 0;
    font-family: arial;
    font-size: 1.25em;
    font-weight: 600;
    text-shadow: 0 0 7px black;
    color: #fff;
}

.notification-bar p {
  margin: 0;
}

.notification-bar a {
  text-decoration: underline;
  font-weight: bold;
}

/*
@media screen and (max-width: 1120px) {
  body {
    margin-top: 83px; /* Adjust depending on the width of the screen
}
}
@media screen and (max-width: 567px) {
  body {
    margin-top: 100px; /* Adjust depending on the width of the screen 
}
}
 */


/* content styles */
#home-h1 {
    width: 100%;
    background-image: url("/img/wood-floors.png");
    background-repeat: repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}

#home-about {
    width: 100%;
    background: #000000;
    padding-top: 48px;
    padding-bottom: 100px;
}
.home-about-title {
    color: #fff000;
}
.home-about-text {
    color: #ffffff;
    text-indent: 36px;
}
.home-building {
    padding-top: 32px;
}
.three {
    width: 100%;
    background: #ffffff;
    padding-top: 0px;
    padding-bottom: 32px;
}
.home-3-icons {
    list-style: none;
    margin-left: 0px;
}
.home-3-icons li {
    display: inline-block;
    margin: 1%;
    height: 80px;
}
.image-one {
    border: solid 4px #7c4d00;
    background-image: url("/img/image-one.jpg");
    height: 180px;
    width: 265px;
    text-align: center;
    margin-top: -100px;
}
.image-one:hover {
    border: solid 4px #fff000;
}
.image-two {
    border: solid 4px #7c4d00;
    background-image: url("/img/image-two.jpg");
    height: 180px;
    width: 265px;
    text-align: center;
    margin-top: -100px;
}
.image-two:hover {
    border: solid 4px #fff000;
}
.image-three {
    border: solid 4px #7c4d00;
    background-image: url("/img/image-three.jpg");
    height: 180px;
    width: 265px;
    text-align: center;
    margin-top: -100px;
}
.image-three:hover {
    border: solid 4px #fff000;
}

.image-four {
    border: solid 4px #7c4d00;
    background-image: url("/img/pets.jpg");
    height: 180px;
    width: 265px;
    text-align: center;
    margin-top: -100px;
}
.image-four:hover {
    border: solid 4px #fff000;
}
.icon-container {
    margin-top: 60px;
    background: rgba(255, 255, 255, 0.75);
    padding-top: 10px;
    padding-bottom: 2px;
}
.image-text-over {
    font-family: medium;
    font-size: 43px;
    color: #000000;
    text-shadow: 0px 0px 5px #ffffff;
}
.notice {
    font-family: arial;
    font-size: 23px;
    color: #000000;
    padding-top: 32px;
}
#contact-testimonials {
    width: 100%;
    background-image: url("/img/wood-floors.png");
    background-repeat: repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}
.gary {
    font-family: arial;
    font-size: 32px;
    color: #ffffff;
    font-weight: bold;
}
.gary-text {
    font-family: arial;
    font-size: 23px;
    color: #ffffff;
    font-style: italic;
}
.gary-contact {
    font-family: arial;
    font-size: 18px;
    color: #fff000;
}
.gary-contact:hover {
    font-family: arial;
    font-size: 18px;
    color: #ffffff;
}
.reviews-title {
    font-family: medium;
    font-size: 27px;
    color: #ffffff;
    text-align: center;
}
#cta-directions {
    width: 100%;
    background-image: url("/img/indianapolis.jpg");
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
.cta-title {
    font-family: medium;
    font-size: 36px;
    color: #000000;
}
.td-title-edit {
    margin-bottom: 0px;
}
.directions-list {
}
.directions-list li {
    color: #000000;
    font-size: 18px;
}
.map {
    border: solid 4px #7c4d00;
    background-image: url("/img/map.jpg");
    text-align: center;
    height: 230px;
    width: 369px;
    margin-left: auto;
    margin-right: auto;
}
.map:hover {
    border: solid 4px #fff000;
}
.click-me {
    font-family: medium;
    font-size: 23px;
    text-align: center;
    color: #000000;
    padding-top: 13px;
}
.click-me:hover {
    color: #7c4d00;
}
.reservations-button {
    width: 270px;
    height: 36px;
    background: #000000;
    border: solid 2px #fff000;
    border-radius: 23px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    box-shadow: 0px 0px 5px #fff000;
    color: #ffffff;
    font-weight: bold;
    margin-top: 23px;
}
.reservations-button:hover {
    background: #fff000;
    border: solid 2px #7c4d00;
    box-shadow: 0px 0px 5px #000000;
    color: #000000;
}





/* rooms styles */

#rooms-hero {
    height: 500px;
    background: url("../img/rooms-hero.jpg");
    background-size: cover;
    background-position-x: center;
    background-position-y: 63%;
}

#title {
    width: 100%;
    background-image: url("/img/wood-floors.png");
    background-repeat: repeat;
    padding-top: 27px;
    padding-bottom: 27px;
}
.title-text {
    font-family: medium;
    font-size: 72px;
    color: #ffffff;
}
#rooms {
    padding-top: 13px;
    padding-bottom: 13px;
    background: #ffffff;
}
.top-padding {
    padding-top: 37px;
}
.bridal-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/bridal.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-left: auto;
    margin-right: auto;
}
.bridal-images:hover {
    border: solid 4px #fff000;
}
.room-titles {
    font-family: medium;
    font-size: 36px;
    color: #000000;
    text-shadow: none;
}
.price-text {
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    color: #7c4d00;
}
.indent-text {
    text-indent: 36px;
}
.tiffany-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/tiffany.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-left: auto;
    margin-right: auto;
}
.tiffany-images:hover {
    border: solid 4px #fff000;
}
.hollywood-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/hollywood.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
}
.hollywood-images:hover {
    border: solid 4px #fff000;
}
.literary-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/literary.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
}
.literary-images:hover {
    border: solid 4px #fff000;
}
.dewenter-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/dewenter.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
}
.dewenter-images:hover {
    border: solid 4px #fff000;
}
.wedding-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/wedding.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
}
.wedding-images:hover {
    border: solid 4px #fff000;
}
.rose-images {
    border: solid 4px #7c4d00;
    background-image: url("/img/rose-garden.jpg");
    text-align: center;
    height: 180px;
    width: 270px;
    margin-left: auto;
    margin-right: auto;
}
.rose-images:hover {
    border: solid 4px #fff000;
}
.gallery-click-me {
    font-family: medium;
    font-size: 23px;
    text-align: center;
    color: #000000;
    padding-top: 23px;
}
.gallery-click-me:hover {
    color: #7c4d00;
}
.alt-reservations-button {
    width: 270px;
    height: 36px;
    background: #000000;
    border: solid 2px #fff000;
    border-radius: 23px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    box-shadow: 0px 0px 5px #fff000;
    color: #ffffff;
    font-weight: bold;
    margin-top: 13px;
}
.alt-reservations-button:hover {
    background: #fff000;
    border: solid 2px #7c4d00;
    box-shadow: 0px 0px 5px #000000;
    color: #000000;
}
.note-text {
    font-family: arial;
    font-size: 16px;
    color: #ffffff;
    font-style: italic;
    padding-top: 13px;
}
#cta-testimonials {
    width: 100%;
    background-image: url("/img/indianapolis.jpg");
    background-size: cover;
    background-position-x: -160px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.alt-reviews-title {
    font-family: medium;
    font-size: 27px;
    color: #000000;
    text-align: center;
}
#form-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact-form-inputs {
    font-weight: bold;
}
.name-text {
    width: 49%;
    float: left;
}
.name-text-alt {
    width: 49%;
    margin-left: 2%;
    float: left;
}
.city-text {
    width: 36%;
    float: left;
}
.state-text {
    width: 13%;
    margin-left: 2%;
    float: left;
}
.postal-text {
    width: 15%;
    margin-left: 2%;
    float: left;
}
.country-text {
    width: 30%;
    margin-left: 2%;
    float: left;
}
.cc-width {
    float: left;
    width: 63%
}
.cc-width-alt {
    float: left;
    width: 35%;
    margin-left: 2%;
}
.reservations-phone {
    color: #7c4d00;
}
.reservations-phone:hover {
    color: #000000;
}

.form-submit-edit {
    width: 171px;
    height: 36px;
    background: #000000;
    border: solid 2px #fff000;
    border-radius: 23px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 5px #fff000;
    color: #ffffff;
    font-weight: bold;
}
.form-submit-edit:hover {
    background: #fff000;
    border: solid 2px #7c4d00;
    box-shadow: 0px 0px 5px #000000;
    color: #000000;
}


/* reservations styles */







/* testimonials styles */

#testimonials-hero {
    height: 500px;
    background: url("../img/testimonials-hero.jpg");
    background-size: cover;
    background-position: center;
}
.testimonial-icons {
    margin-top: 13px;
    margin-bottom: 13px;
    text-align: center;
    margin-left: 0px;
}
.testimonial-icons li {
    display: inline-flex;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px
}
.white-row-bg {
    width: 100%;
    background: #ffffff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.testimonial-bg-black {
    width: 100%;
    background: #000000;
    padding-top: 50px;
    padding-bottom: 50px;
}
.testimonial-bg-pattern {
    width: 100%;
    background-image: url("/img/wood-floors.png");
    background-repeat: repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}
.testimonial-text {
    font-family: arial;
    font-size: 18px;
    color: #000000;
}
.testimonial-text-alt {
    font-family: arial;
    font-size: 18px;
    color: #ffffff;
}
.name-testimonial {
    font-family: arial;
    font-size: 18px;
    color: #7c4d00;
    text-align: right;
    font-weight: bold;
}
.name-testimonial-alt {
    font-family: arial;
    font-size: 18px;
    color: #fff000;
    text-align: right;
    font-weight: bold;
}

.testimonial-container {
    height: 230px;
    width: 100%;
    background: rgba(255, 255, 255, 0.69);
    background-size: cover;
    border: solid 4px #7c4d00;
    overflow: scroll;
}
ul#vertical-testmonial {
    list-style-type: none;
    margin-left: 0rem;
}
#vertical-testmonial li {
    height: 230px;
    width: auto;
    padding: 23px;
}
.feed-source {
    text-align: right;
    font-weight: bold;
}





/* about styles */
#about-hero {
    height: 500px;
    background: url("../img/about-hero.jpg");
    background-size: cover;
    background-position-x: center;
    background-position-y: 63%;
}

#pets {
    height: 500px;
    background: url("../img/doggies.jpg");
    background-size: cover;
    background-position-x: center;
    background-position-y: 63%;
}


#about-text-body {
    width: 100%;
    background: #000000;
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-title-text {
    font-family: medium;
    font-size: 36px;
    color: #ffffff;
}





/* Directions Styles */

.directions-titles-section-container {
    display: block;
    position: relative;
    width: 100%;
    height: 50px;
}
.directions-one-half {
    display: inline-block;
    position: relative;
    width: 50%;
    float: left;
}






/* footer styles */

#top-footer {
    width: 100%;
    background: #000000;
    padding-top: 23px;
    padding-bottom: 32px;
}
.footer-logo {
}
.footer-address-title {
    font-family: medium;
    font-size: 23px;
    color: #fff000;
    margin-top: 20px;
}
.footer-address {
    font-family: light;
    font-size: 18px;
    color: #ffffff;
}
.footer-social {
    margin-top: 23px;
    margin-bottom: 18px;
    text-align: center;
}
.footer-social li {
    display: inline;
    margin-left: 6px;
    margin-right: 6px;
}
.footer-icons {
    width: 36px;
    margin-left: 10px;
    margin-bottom: -4px;
    fill: #ffffff;
    height: 27px;
}
.footer-icons:hover {
    fill: #fff000;
}
.footer-contact {
    font-family: arial;
    font-size: 18px;
    color: #fff000;
}
.footer-contact:hover {
    font-family: arial;
    font-size: 18px;
    color: #ffffff;
}

#bottom-footer {
    padding-top: 13px;
    width: 100%;
    background: #1d1502;
}
.copyright {
    font-family: arial;
    font-size: 15;
    color: rgba(255, 255, 255, 0.23);
}





/* Directions Modal Styles */

.text-directions-modal-title {
    display: block;
    position: relative;
    width: 100%;
    height: 130px;
    background: #FFFFFF;
    color: #7c4d00;
    text-transform: uppercase;
    font-size: 125%;
}

.text-directions-text {
    display: inline-block;
    position: relative;
    float: left;
    top: 23px;
    width: 50%;
    right: 0px;
    background: #FFFFFF;
    color: #000000;
    font-size: 87% !important;
    padding: 7px;
    margin-bottom: 23px;
    font-family: medium;
    line-height: 36px;
    text-decoration: none;
}

.google-maps-directions {
    display: inline-block;
    position: relative;
    float: left;
    top: 13px;
    width: 50%;
    right: 0px;
    background: #ffffff;
    color: #000000;
    font-size: 125% !important;
    padding: 7px;
    margin-top: 23px;
    margin-bottom: 23px;
    font-family: medium;
    line-height: 36px;
    text-decoration: none;
    border: solid 3px #5184c4;
    border-radius: 50px;
}
.google-maps-directions:hover {
    color: #db4a3d;
}
.google-maps-logo {
    display: inline-block;
    position: relative;
    float: left;
    width: 36px;
    margin-left: 10px;
}

.text-directions-title {
    width: 100%;
    margin-bottom: 13px;
    padding-top: 13px;
    padding-bottom: 13px;
    background: #FFFFFF;
    color: #7c4d00;
    text-transform: uppercase;
    font-size: 125%;
    letter-spacing: 1px;
}



.hide-desktop {
    display: none !important;
}
